/************  RESPONSIVE HELPER  ************/
.responsivehelper,
.responsivehelper:after {
  background: green;
  color: #ffffff;
  content: "undefined";
  right: 0;
  padding: .5em 1em;
  position: fixed;
  text-align: center;
  top: 200px;
  z-index: 999999;
}
@media only screen and (max-width: 767px) {
  .responsivehelper,
  .responsivehelper:after {
    background: orange;
    content: "mobile";
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .responsivehelper,
  .responsivehelper:after {
    background: purple;
    content: "tablet";
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .responsivehelper,
  .responsivehelper:after {
    background: green;
    content: "laptop";
  }
}
@media only screen and (min-width: 1599px) {
  .responsivehelper,
  .responsivehelper:after {
    background: blue;
    content: "desktop";
  }
}
/************  COLOURS  ************/
/************  FONTS  ************/
/************  FONT SIZES  ************/
/************  FONT WEIGHTS  ************/
/************  LINK STYLING  ************/
a,
a:hover {
  text-decoration: none;
}
a:link {
  color: #423e3e;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
a:visited {
  color: #423e3e;
}
a:hover {
  color: #423e3e;
}
a:focus {
  color: #423e3e;
}
a:active {
  color: #423e3e;
}
a.underlinelink {
  text-decoration: underline;
}
/************  GENERAL  ************/
* {
  margin: 0 auto;
  padding: 0;
}
h1,
h2,
h3,
h4 {
  color: #423e3e;
}
/************  UTILITY  ************/
.FloatLeft {
  float: left;
}
.FloatRight {
  float: right;
}
.clear {
  clear: both;
}
img {
  max-width: 100%;
}
.bold {
  font-weight: 600;
}
.hs-line-11 {
  color: #ffffff;
}
.BlogBackButton {
  display: block;
  margin: 0;
}
.BlogBackButton a {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0;
  background-color: #ec5875;
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  width: 220px;
  height: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  border: 3px solid #ec5875;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.BlogBackButton a:hover {
  background-color: #ffffff;
  line-height: normal;
  color: #ec5875;
}
.ButtonsContainer {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.ButtonsContainer .Button {
  margin: 0 10px 0 0;
}
.RegisterButton,
.EnquireButton {
  display: block;
  margin: 0;
}
.RegisterButton a,
.EnquireButton a {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0;
  background-color: #ec5875;
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  width: 220px;
  height: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  border: 3px solid #ec5875;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.RegisterButton a:hover,
.EnquireButton a:hover {
  background-color: #ffffff;
  line-height: normal;
  color: #ec5875;
}
/************ HOME ************/
@media only screen and (max-width: 767px) {
  #home #HomeIntro .HomeIntroServices {
    display: none;
  }
}
/************ VIDEO ************/
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
  border: 1px solid #e5e5e5;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
#MoreAboutUs {
  height: 0px;
  padding-top: 55px;
  margin-top: -55px;
}
.btn-mod,
a.btn-mod {
  border: 1px solid rgba(34, 34, 34, 0.9);
}
.btn-mod:hover,
a.btn-mod:hover {
  background-color: #ffffff;
  color: #423e3e;
  border: 1px solid rgba(34, 34, 34, 0.9);
}
/************ TESTIMONIALS ************/
.fullwidth-slider {
  padding: 100px 0 100px 0;
}
.TestimonialSlider {
  background-size: cover;
}
.TestimonialSlider h3 {
  color: #ffffff;
}
.TestimonialSlider:before {
  background: none;
}
.TestimonialSlider footer.testimonial-author {
  color: #ffffff;
}
.owl-carousel .owl-wrapper {
  display: table !important;
}
.owl-carousel .owl-item {
  display: table-cell;
  float: none;
  vertical-align: middle;
}
/************ HEADER ************/
.logo img {
  height: 80%;
  max-width: none;
}
/************ MAIN NAV ************/
.inner-nav ul {
  font-size: 14px;
}
.inner-nav ul li .mn-sub li a {
  text-transform: uppercase;
}
.DropdownNavItem.active > a {
  color: #000;
}
/************ HOME SPOTLIGHT  ************/
#portfolio #work-grid .work-item a h3.work-title {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 50px;
  text-align: center;
  font-weight: 600;
  color: #423e3e;
}
#portfolio #work-grid .work-item a .work-intro > .work-descr {
  color: #423e3e;
}
/************ WHO WE ARE / ABOUT  ************/
#AboutQuote {
  padding-bottom: 0;
}
#AboutQuote p {
  color: #423e3e;
}
#AboutQuote .QuoteContainer {
  margin-bottom: 15px;
}
#AboutQuote .QuoteContainer:before,
#AboutQuote .QuoteContainer:after {
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  left: -30px;
  width: 50px;
  height: 50px;
  background-image: url('/_assets/apostrophe2.png');
  background-size: cover;
}
#AboutQuote .QuoteContainer:after {
  margin-left: auto;
  left: auto;
  top: auto;
  bottom: 25px;
  right: -30px;
  background-image: url('/_assets/apostrophe.png');
}
#AboutQuote .QuoteContainer .Quote {
  font-size: 18px;
  position: relative;
  margin: 0;
  font-weight: 400;
}
#AboutQuote .QuoteAuthor {
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 1199px) {
  #about .container .section-text .row div .ProfileImage {
    width: 100%;
    margin-bottom: 20px;
  }
}
#about .container .section-text .row div h2 {
  margin: 0 0 15px 0;
  text-transform: uppercase;
}
@media only screen and (min-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1600px), only screen and (min-width: 768px) and (max-width: 1199px) {
  #about .container .section-text .row div .AboutContent {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-width: 50%;
    -moz-column-width: 50%;
    column-width: 50%;
  }
}
#FaceValues .container h1 {
  text-align: center;
  font-size: 28px;
  margin: 0 0 35px 0;
}
#FaceValues .container .benefits-grid .benefit-item .benefit-icon {
  width: 200px;
  height: 200px;
  position: relative;
}
#FaceValues .container .benefits-grid .benefit-item .benefit-icon img.icon-animated,
#FaceValues .container .benefits-grid .benefit-item .benefit-icon img.icon-static {
  display: block;
  width: 200px;
  height: 200px;
  position: absolute;
  top: 0px;
}
@media only screen and (max-width: 767px) {
  #FaceValues .container .benefits-grid .benefit-item .benefit-icon img.icon-animated,
  #FaceValues .container .benefits-grid .benefit-item .benefit-icon img.icon-static {
    display: none;
  }
}
#FaceValues .container .benefits-grid .benefit-item .benefit-icon img.icon-animated {
  display: none;
}
@media only screen and (max-width: 767px) {
  #FaceValues .container .benefits-grid .benefit-item .benefit-icon img.icon-animated {
    display: block;
  }
}
#FaceValues .container .benefits-grid .benefit-item h3 {
  font-size: 18px;
}
#FaceValues .container .benefits-grid .benefit-item .benefits-descr {
  font-size: 15px;
  line-height: 26px;
}
@media only screen and (min-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1600px), only screen and (min-width: 768px) and (max-width: 1199px) {
  #FaceValues .container .benefits-grid .benefit-item:hover .benefit-icon img.icon-animated {
    display: block;
  }
  #FaceValues .container .benefits-grid .benefit-item:hover .benefit-icon img.icon-static {
    display: none;
  }
}
/************ WHAT WE DO / SERVICES  ************/
#Services .container .row div .alt-features-item {
  margin-top: 0px;
}
#Services .container .row div .alt-features-item .alt-features-icon {
  width: 110px;
  height: 110px;
  position: relative;
}
#Services .container .row div .alt-features-item .alt-features-icon img.icon-animated,
#Services .container .row div .alt-features-item .alt-features-icon img.icon-static {
  display: block;
  width: 110px;
  height: 110px;
  position: absolute;
  top: 0px;
  left: 0px;
}
@media only screen and (max-width: 767px) {
  #Services .container .row div .alt-features-item .alt-features-icon img.icon-animated,
  #Services .container .row div .alt-features-item .alt-features-icon img.icon-static {
    display: none;
  }
}
#Services .container .row div .alt-features-item .alt-features-icon img.icon-animated {
  display: none;
}
@media only screen and (max-width: 767px) {
  #Services .container .row div .alt-features-item .alt-features-icon img.icon-animated {
    display: block;
  }
}
#Services .container .row div .alt-features-item h3 {
  font-size: 18px;
  margin-top: 0;
}
#Services .container .row div .alt-features-item .alt-features-descr p {
  font-size: 15px;
  line-height: 26px;
}
@media only screen and (min-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1600px), only screen and (min-width: 768px) and (max-width: 1199px) {
  #Services .container .row div .alt-features-item:hover .alt-features-icon img.icon-animated {
    display: block;
  }
  #Services .container .row div .alt-features-item:hover .alt-features-icon img.icon-static {
    display: none;
  }
}
#Strategy .container .section-text .row div h4 {
  font-size: 28px;
}
#Strategy .container .section-text .row div .accordion dt a img {
  width: 110px;
  margin-left: -20px;
}
#Strategy .container .section-text .row div .accordion dt a {
  font-size: 14px;
}
#Strategy .container .section-text .row div .accordion dd {
  font-size: 15px;
  line-height: 26px;
}
#Strategy .accordion > dt > a {
  border: none;
  line-height: 110px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 0.5px solid #777;
}
#Strategy .accordion > dt > a .IconContainer {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
  width: 110px;
  height: 110px;
  position: relative;
}
#Strategy .accordion > dt > a .IconContainer .icon-static,
#Strategy .accordion > dt > a .IconContainer .icon-animated {
  position: absolute;
  top: 0px;
  left: 0px;
}
@media only screen and (max-width: 767px) {
  #Strategy .accordion > dt > a .IconContainer .icon-static,
  #Strategy .accordion > dt > a .IconContainer .icon-animated {
    display: none;
  }
}
#Strategy .accordion > dt > a .IconContainer .icon-animated {
  display: none;
}
@media only screen and (max-width: 767px) {
  #Strategy .accordion > dt > a .IconContainer .icon-animated {
    display: block;
  }
}
#Strategy .accordion > dt > a p.StrategyHeading {
  -webkit-flex-shrink: 1;
  flex-shrink: 1;
  display: inline-block;
  line-height: 1;
  vertical-align: middle;
  margin: 0 0 0 -15px;
  font-size: 18px;
  line-height: 25px;
}
#Strategy .accordion > dt > a:hover {
  background: none;
}
#Strategy .accordion > dt > a.active {
  color: #423e3e;
  background-color: #fff;
}
@media only screen and (min-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1600px), only screen and (min-width: 768px) and (max-width: 1199px) {
  #Strategy .accordion > dt > a:hover .IconContainer .icon-animated,
  #Strategy .accordion > dt > a.active .IconContainer .icon-animated {
    display: block;
  }
  #Strategy .accordion > dt > a:hover .IconContainer .icon-static,
  #Strategy .accordion > dt > a.active .IconContainer .icon-static {
    display: none;
  }
}
/************ CONTACT / lets talk ************/
#contact {
  margin: 0 0 150px 0;
  padding-bottom: 0;
}
#contact .contact-item .ci-icon i {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#contact .contact-item:hover .ci-icon i {
  color: #777777;
}
#EnquiryForm {
  display: block;
  max-width: 1000px;
  margin: 15px 0 0 0;
}
#EnquiryForm .FormColumns {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  #EnquiryForm .FormColumns {
    display: block;
  }
}
#EnquiryForm .FormColumns .FormCol1,
#EnquiryForm .FormColumns .FormCol2 {
  -webkit-flex-basis: 0;
  flex-basis: 0;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#EnquiryForm .FormColumns .FormCol1 input,
#EnquiryForm .FormColumns .FormCol2 input,
#EnquiryForm .FormColumns .FormCol1 textarea,
#EnquiryForm .FormColumns .FormCol2 textarea,
#EnquiryForm .FormColumns .FormCol1 select,
#EnquiryForm .FormColumns .FormCol2 select {
  display: block;
  margin: 0;
  width: 100%;
  padding: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 95%;
  border: 2px solid #d1d1d1;
  font-size: 18px;
}
@media only screen and (max-width: 767px) {
  #EnquiryForm .FormColumns .FormCol1 input,
  #EnquiryForm .FormColumns .FormCol2 input,
  #EnquiryForm .FormColumns .FormCol1 textarea,
  #EnquiryForm .FormColumns .FormCol2 textarea,
  #EnquiryForm .FormColumns .FormCol1 select,
  #EnquiryForm .FormColumns .FormCol2 select {
    width: 100%;
  }
}
#EnquiryForm .FormColumns .FormCol1 input::-webkit-input-placeholder,
#EnquiryForm .FormColumns .FormCol2 input::-webkit-input-placeholder,
#EnquiryForm .FormColumns .FormCol1 textarea::-webkit-input-placeholder,
#EnquiryForm .FormColumns .FormCol2 textarea::-webkit-input-placeholder,
#EnquiryForm .FormColumns .FormCol1 select::-webkit-input-placeholder,
#EnquiryForm .FormColumns .FormCol2 select::-webkit-input-placeholder {
  color: #423e3e;
}
#EnquiryForm .FormColumns .FormCol1 input:-moz-placeholder,
#EnquiryForm .FormColumns .FormCol2 input:-moz-placeholder,
#EnquiryForm .FormColumns .FormCol1 textarea:-moz-placeholder,
#EnquiryForm .FormColumns .FormCol2 textarea:-moz-placeholder,
#EnquiryForm .FormColumns .FormCol1 select:-moz-placeholder,
#EnquiryForm .FormColumns .FormCol2 select:-moz-placeholder {
  color: #423e3e;
}
#EnquiryForm .FormColumns .FormCol1 input::-moz-placeholder,
#EnquiryForm .FormColumns .FormCol2 input::-moz-placeholder,
#EnquiryForm .FormColumns .FormCol1 textarea::-moz-placeholder,
#EnquiryForm .FormColumns .FormCol2 textarea::-moz-placeholder,
#EnquiryForm .FormColumns .FormCol1 select::-moz-placeholder,
#EnquiryForm .FormColumns .FormCol2 select::-moz-placeholder {
  color: #423e3e;
}
#EnquiryForm .FormColumns .FormCol1 input:-ms-input-placeholder,
#EnquiryForm .FormColumns .FormCol2 input:-ms-input-placeholder,
#EnquiryForm .FormColumns .FormCol1 textarea:-ms-input-placeholder,
#EnquiryForm .FormColumns .FormCol2 textarea:-ms-input-placeholder,
#EnquiryForm .FormColumns .FormCol1 select:-ms-input-placeholder,
#EnquiryForm .FormColumns .FormCol2 select:-ms-input-placeholder {
  color: #423e3e;
}
#EnquiryForm .FormColumns .FormCol1 input,
#EnquiryForm .FormColumns .FormCol2 input {
  margin-bottom: 10px;
}
#EnquiryForm .FormColumns .FormCol1 textarea,
#EnquiryForm .FormColumns .FormCol2 textarea {
  height: 100%;
  width: 100%;
  min-height: 200px;
}
#EnquiryForm .FormColumns .FormCol1 select,
#EnquiryForm .FormColumns .FormCol2 select {
  height: 47px;
  padding: 0 0 0 15px;
}
@media only screen and (max-width: 767px) {
  #EnquiryForm .FormColumns .FormCol1 select,
  #EnquiryForm .FormColumns .FormCol2 select {
    margin-bottom: 10px;
  }
}
#EnquiryForm .EnquirySubmit {
  float: right;
  margin-top: 20px;
  background-color: #ffffff;
  -webkit-appearance: none;
  width: 161px;
  height: 50px;
  border: 2px solid #ec5875;
  background-color: #ec5875;
  text-align: center;
  font-size: 22px;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#EnquiryForm .EnquirySubmit:hover {
  color: #ec5875;
  background-color: #ffffff;
}
form input,
form textarea,
form select {
  font-family: "mr-eaves-xl-modern", sans-serif;
}
::-moz-placeholder {
  /* Firefox 19+ */
  opacity: 1;
}
:-moz-placeholder {
  /* Firefox 4 - 18 */
  opacity: 1;
}
.ci-icon {
  width: 23px;
  height: 23px;
  position: absolute;
  top: 0px;
  left: 3px;
  color: #000;
  text-align: center;
  line-height: 23px;
}
.ci-icon:before {
  display: none;
}
.ci-icon i {
  font-size: 26px;
}
.ci-icon i.fa-mobile {
  font-size: 36px;
}
/************ GOOGLE MAP  ************/
.google-map iframe {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  /* Firefox 10+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(99%);
  /* Chrome 19+ & Safari 6+ */
  -webkit-backface-visibility: hidden;
  /* Fix for transition flickering */
  display: block;
  margin: 0;
  padding: 0;
}
#ContactPageFooter {
  text-align: center;
  padding: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#ContactPageFooter p {
  margin: 0;
}
/************ NEWS / BLOG  ************/
.BlogHeading {
  color: #423e3e;
}
.post-prev-title a {
  font-size: 18px;
}
.BlogPostListItem .post-prev-more a:link,
.BlogPostListItem .post-prev-more a:visited,
.BlogPostListItem .post-prev-more a:active {
  color: #fff;
}
.BlogPostListItem .post-prev-more a:hover {
  color: #423e3e;
}
.post-prev-text {
  font-size: 15px;
  line-height: 26px;
}
.blog-item-body {
  font-size: 15px;
  line-height: 26px;
}
.blog-item-body h1 {
  font-size: 18px;
}
.blog-item-body .lead {
  font-size: 15px;
  line-height: 26px;
}
.widget-title {
  font-size: 18px;
}
.widget-posts li a,
.widget-menu li a {
  font-size: 14px;
}
@media only screen and (max-width: 767px) {
  #SidebarBlogCategories {
    display: none;
  }
}
#MobileBlogCategories {
  display: none;
  padding: 15px;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  #MobileBlogCategories {
    display: block;
  }
}
#PortfolioPage {
  padding: 60px 0 0 0;
}
#PortfolioFilter {
  margin: 0 0 60px 0;
}
#PortfolioFilter .PortfolioFilterContainer {
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 20px;
}
#PortfolioFilter .PortfolioFilterContainer .filter {
  display: inline-block;
  margin: 0 10px 10px 10px;
  padding: 10px 15px;
  border: 1px solid #e9e9e9;
  color: #777;
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background-color: #ffffff;
}
#PortfolioFilter .PortfolioFilterContainer .filter:hover,
#PortfolioFilter .PortfolioFilterContainer .filter.active {
  background-color: #000;
  color: #ffffff;
  outline: none;
}
#Portfolio {
  width: 100%;
  position: relative;
}
#Portfolio #PortfolioLinks {
  position: relative;
  width: 100%;
}
#Portfolio #PortfolioLinks .grid-sizer {
  width: 25%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px), only screen and (max-width: 767px) {
  #Portfolio #PortfolioLinks .grid-sizer {
    width: 50%;
  }
}
#Portfolio #PortfolioLinks .PortfolioItemContainer {
  overflow: hidden;
  background-color: #9c9ea0;
  width: 33.33%;
  height: 22vw;
  float: left;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #Portfolio #PortfolioLinks .PortfolioItemContainer {
    width: 50%;
    height: 30vw;
  }
}
@media only screen and (max-width: 767px) {
  #Portfolio #PortfolioLinks .PortfolioItemContainer {
    width: 100%;
    height: 65vw;
  }
}
#Portfolio #PortfolioLinks .PortfolioItemContainer .PortfolioImageContainer {
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
}
#Portfolio #PortfolioLinks .PortfolioItemContainer .PortfolioImageContainer .PortfolioImage {
  position: relative;
  width: 100%;
}
#Portfolio #PortfolioLinks .PortfolioItemContainer .PortfolioItemContentContainer {
  padding: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  top: 0px;
  left: 0px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  zoom: 1;
  filter: alpha(opacity=0);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -moz-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}
#Portfolio #PortfolioLinks .PortfolioItemContainer .PortfolioItemContentContainer .PortfolioItemContent {
  color: #ffffff;
  margin: 0;
}
#Portfolio #PortfolioLinks .PortfolioItemContainer .PortfolioItemContentContainer .PortfolioItemContent h2 {
  display: block;
  color: #ffffff;
  margin: 0;
}
#Portfolio #PortfolioLinks .PortfolioItemContainer:hover .PortfolioItemContentContainer {
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#blueimp-gallery {
  background: rgba(0, 0, 0, 0.8);
}
.blueimp-gallery > .SlideHeaderBG {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 65px;
  background-color: #000;
}
.blueimp-gallery > .title {
  position: absolute;
  top: 18px;
  left: 30px;
  color: #ffffff;
  font-size: 18px;
  line-height: 28px;
  text-shadow: none;
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
@media only screen and (max-width: 767px) {
  .blueimp-gallery > .title {
    display: none;
  }
}
/************ PRIVACY POLICY ************/
#PrivacyPolicy {
  padding-bottom: 50px;
}
/************ FOOTER ************/
footer.SiteFooter .container .row .FooterColumn h2 {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 300;
}
footer.SiteFooter .container .row .FooterColumn p {
  margin: 0 0 20px 0;
  position: relative;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
footer.SiteFooter .container .row .FooterColumn p i {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 34px;
  width: 34px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-size: 30px;
  line-height: 34px;
}
footer.SiteFooter .container .row .FooterColumn p i.fa-mobile {
  font-size: 34px;
}
footer.SiteFooter .container .row .FooterColumn p a {
  margin: 0 0 0 39px;
  line-height: 34px;
}
footer.SiteFooter .container .row .FooterColumn p:hover {
  color: #777777;
}
footer.SiteFooter .container .row.FooterContact {
  padding: 30px 0 60px 0;
}
footer.SiteFooter .container .row.FooterCopyright a {
  margin: 0 30px 0 30px;
  letter-spacing: normal;
}
footer.SiteFooter .container .footer-copy {
  text-align: center;
  margin: 15px;
}
.g-recaptcha > div {
  width: auto;
  display: block;
  margin: 0;
}
#FooterSubscribe input {
  display: block;
  margin: 0 0 10px 0;
  width: 300px;
  padding: 5px;
}
